/*     1775875 : 이미지      */
.img__1775875__ {max-width:100%}
.img__1775875__ * {box-sizing:border-box}
.img__1775875__ a {display:block;vertical-align:top}
.img__1775875__ img {width:px;vertical-align:top; border-radius:0 15px 15px 15px;}

/*     1775885 : 공백      */
.solid_line__1775885__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1775885__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1775885__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1775885__ {height:30px;}
}

/*     1775895 : 타이틀 텍스트      */
.title__1775895__ {font-size:0}
.title__1775895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1775895__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1775895__.style_top p {padding-top:10px}
.title__1775895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1775895__.style_right p {padding-right:14px}
.title__1775895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1775895__.style_bottom p {padding-bottom:12px}
.title__1775895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1775895__.style_left p {padding-left:14px}
.title__1775895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1775895__.style_circle1 p {padding-left:18px}
.title__1775895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1775895__.style_circle2 p {padding-left:18px}
.title__1775895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1775895__ p {font-size:29px}
	.title__1775895__.style_top p:before {width:29px}
	.title__1775895__.style_right p:before {height:29px}
	.title__1775895__.style_bottom p:before {width:29px}
	.title__1775895__.style_left p:before {height:29px}
}

/*     1775905 : 공백      */
.solid_line__1775905__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1775905__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1775905__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1775905__ {height:2px;}
}

/*     1775915 : 장문 텍스트      */
.textarea__1775915__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1775915__ p {font-size:18px}
}

/*     1775925 : 공백      */
.solid_line__1775925__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1775925__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1775925__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1775925__ {height:30px;}
}

/*     1775935 : 타이틀 텍스트      */
.title__1775935__ {font-size:0}
.title__1775935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1775935__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1775935__.style_top p {padding-top:10px}
.title__1775935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1775935__.style_right p {padding-right:14px}
.title__1775935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1775935__.style_bottom p {padding-bottom:12px}
.title__1775935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1775935__.style_left p {padding-left:14px}
.title__1775935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1775935__.style_circle1 p {padding-left:18px}
.title__1775935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1775935__.style_circle2 p {padding-left:18px}
.title__1775935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1775935__ p {font-size:29px}
	.title__1775935__.style_top p:before {width:29px}
	.title__1775935__.style_right p:before {height:29px}
	.title__1775935__.style_bottom p:before {width:29px}
	.title__1775935__.style_left p:before {height:29px}
}

/*     1775945 : 공백      */
.solid_line__1775945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1775945__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1775945__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1775945__ {height:2px;}
}

/*     1775955 : 번호형 리스트      */
.text_list__1775955__ ul {margin:0; padding:0; list-style:none; }
.text_list__1775955__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__1775955__ ul li:first-child {margin-top:0;}
.text_list__1775955__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:12px; border-radius:50%; background:#bbbdc1; font-weight:600; color:#fff; text-align:center;
}
.text_list__1775955__ ul li p {margin:0; padding:0; line-height:22px; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__1775955__ ul li {margin-top:8px; padding-left:36px;}
	.text_list__1775955__ ul li span {width:26px; height:26px; line-height:26px; font-size:15px; font-weight:700;}
	.text_list__1775955__ ul li p {line-height:26px; font-size:18px;}
}

/*     1775965 : 공백      */
.solid_line__1775965__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1775965__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1775965__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1775965__ {height:30px;}
}

/*     1775975 : 타이틀 텍스트      */
.title__1775975__ {font-size:0}
.title__1775975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1775975__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1775975__.style_top p {padding-top:10px}
.title__1775975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1775975__.style_right p {padding-right:14px}
.title__1775975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1775975__.style_bottom p {padding-bottom:12px}
.title__1775975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1775975__.style_left p {padding-left:14px}
.title__1775975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1775975__.style_circle1 p {padding-left:18px}
.title__1775975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1775975__.style_circle2 p {padding-left:18px}
.title__1775975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1775975__ p {font-size:29px}
	.title__1775975__.style_top p:before {width:29px}
	.title__1775975__.style_right p:before {height:29px}
	.title__1775975__.style_bottom p:before {width:29px}
	.title__1775975__.style_left p:before {height:29px}
}

/*     1775985 : 이미지 리스트 (타일형)      */
.img_tile__1775985__ {overflow:hidden}
.img_tile__1775985__ .img_inner {margin:0 -5px}
.img_tile__1775985__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1775985__ * {box-sizing:border-box}
.img_tile__1775985__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1775985__ .item a {display:block}
.img_tile__1775985__ .figure {display:block}
.img_tile__1775985__ .figure img {vertical-align:top;border-radius: 0 10px 10px 10px;}
.img_tile__1775985__ .caption {display:block;margin-top:10px}
.img_tile__1775985__ .caption > span {display:block}
.img_tile__1775985__ .caption > span.subject {font-weight:bold;color:#ffac2b}
.img_tile__1775985__ .caption > span.content {margin-top:1px;color:#444444;word-break: keep-all; padding-right: 10px;}

.text_m_sml__1775985__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1775985__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1775985__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__1775985__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__1775985__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1775985__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1775985__ .item {width:100%}
.col_m_2__1775985__ .item {width:50%}
.col_m_3__1775985__ .item {width:33.3333%}
.col_m_4__1775985__ .item {width:25%}
.col_m_1__1775985__ .item,
.col_m_2__1775985__ .item2n,
.col_m_3__1775985__ .item3n,
.col_m_4__1775985__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1775985__ .item,
	.col_m_2__1775985__ .item2n,
	.col_m_3__1775985__ .item3n,
	.col_m_4__1775985__ .item4n {clear:none}

	.col_t_1__1775985__ .item {width:100%}
	.col_t_2__1775985__ .item {width:50%}
	.col_t_3__1775985__ .item {width:33.3333%}
	.col_t_4__1775985__ .item {width:25%}
	.col_t_5__1775985__ .item {width:20%}
	.col_t_6__1775985__ .item {width:16.6666%}
	.col_t_1__1775985__ .item,
	.col_t_2__1775985__ .item2n,
	.col_t_3__1775985__ .item3n,
	.col_t_4__1775985__ .item4n,
	.col_t_5__1775985__ .item5n,
	.col_t_6__1775985__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1775985__ .img_inner {margin:0 -10px}
	.img_tile__1775985__ .item {padding:10px}
	.img_tile__1775985__ .caption {margin-top:13px}
	.img_tile__1775985__ .caption > span.content {margin-top:2px}

	.text_sml__1775985__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1775985__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1775985__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1775985__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1775985__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1775985__ .caption > span.content {font-size:18px;line-height:1.4em}

	.col_t_1__1775985__ .item,
	.col_t_2__1775985__ .item2n,
	.col_t_3__1775985__ .item3n,
	.col_t_4__1775985__ .item4n,
	.col_t_5__1775985__ .item5n,
	.col_t_6__1775985__ .item6n {clear:none}

	.col_pc_1__1775985__ .item {width:100%}
	.col_pc_2__1775985__ .item {width:50%}
	.col_pc_3__1775985__ .item {width:33.3333%}
	.col_pc_4__1775985__ .item {width:25%}
	.col_pc_5__1775985__ .item {width:20%}
	.col_pc_6__1775985__ .item {width:16.6666%}
	.col_pc_1__1775985__ .item,
	.col_pc_2__1775985__ .item2n,
	.col_pc_3__1775985__ .item3n,
	.col_pc_4__1775985__ .item4n,
	.col_pc_5__1775985__ .item5n,
	.col_pc_6__1775985__ .item6n {clear:both}
}

/*     1775995 : 공백      */
.solid_line__1775995__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1775995__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1775995__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1775995__ {height:25px;}
}

/*     1776005 : 타이틀 텍스트      */
.title__1776005__ {font-size:0}
.title__1776005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1776005__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1776005__.style_top p {padding-top:10px}
.title__1776005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1776005__.style_right p {padding-right:14px}
.title__1776005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1776005__.style_bottom p {padding-bottom:12px}
.title__1776005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1776005__.style_left p {padding-left:14px}
.title__1776005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1776005__.style_circle1 p {padding-left:18px}
.title__1776005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1776005__.style_circle2 p {padding-left:18px}
.title__1776005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1776005__ p {font-size:29px}
	.title__1776005__.style_top p:before {width:29px}
	.title__1776005__.style_right p:before {height:29px}
	.title__1776005__.style_bottom p:before {width:29px}
	.title__1776005__.style_left p:before {height:29px}
}

/*     1776015 : 공백      */
.solid_line__1776015__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1776015__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776015__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776015__ {height:2px;}
}

/*     1776025 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1776025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1776025__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1776025__ ul li:first-child {margin-top:0}
.text_list__1776025__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbdc1;vertical-align:top}
.text_list__1776025__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__1776025__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1776025__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1776025__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1776025__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1776025__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1776025__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1776025__ ul li {font-size:18px}
}

/*     1776035 : 실선      */
.solid_line__1776035__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1776035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1776035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1776035__ {height:80px}
}

/*     1776055 : 이미지      */
.img__1776055__ {max-width:100%}
.img__1776055__ * {box-sizing:border-box}
.img__1776055__ a {display:block;vertical-align:top}
.img__1776055__ img {width:px;vertical-align:top; border-radius:0 15px 15px 15px;}

/*     1776065 : 공백      */
.solid_line__1776065__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1776065__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776065__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776065__ {height:30px;}
}

/*     1776075 : 타이틀 텍스트      */
.title__1776075__ {font-size:0}
.title__1776075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1776075__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1776075__.style_top p {padding-top:10px}
.title__1776075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1776075__.style_right p {padding-right:14px}
.title__1776075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1776075__.style_bottom p {padding-bottom:12px}
.title__1776075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1776075__.style_left p {padding-left:14px}
.title__1776075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1776075__.style_circle1 p {padding-left:18px}
.title__1776075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1776075__.style_circle2 p {padding-left:18px}
.title__1776075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1776075__ p {font-size:29px}
	.title__1776075__.style_top p:before {width:29px}
	.title__1776075__.style_right p:before {height:29px}
	.title__1776075__.style_bottom p:before {width:29px}
	.title__1776075__.style_left p:before {height:29px}
}

/*     1776085 : 공백      */
.solid_line__1776085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1776085__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776085__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776085__ {height:2px;}
}

/*     1776095 : 장문 텍스트      */
.textarea__1776095__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1776095__ p {font-size:18px}
}

/*     1776105 : 공백      */
.solid_line__1776105__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1776105__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776105__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776105__ {height:30px;}
}

/*     1776115 : 타이틀 텍스트      */
.title__1776115__ {font-size:0}
.title__1776115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1776115__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1776115__.style_top p {padding-top:10px}
.title__1776115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1776115__.style_right p {padding-right:14px}
.title__1776115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1776115__.style_bottom p {padding-bottom:12px}
.title__1776115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1776115__.style_left p {padding-left:14px}
.title__1776115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1776115__.style_circle1 p {padding-left:18px}
.title__1776115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1776115__.style_circle2 p {padding-left:18px}
.title__1776115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1776115__ p {font-size:29px}
	.title__1776115__.style_top p:before {width:29px}
	.title__1776115__.style_right p:before {height:29px}
	.title__1776115__.style_bottom p:before {width:29px}
	.title__1776115__.style_left p:before {height:29px}
}

/*     1776125 : 공백      */
.solid_line__1776125__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1776125__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776125__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776125__ {height:2px;}
}

/*     1776135 : 번호형 리스트      */
.text_list__1776135__ ul {margin:0; padding:0; list-style:none; }
.text_list__1776135__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__1776135__ ul li:first-child {margin-top:0;}
.text_list__1776135__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:12px; border-radius:50%; background:#bbbdc1; font-weight:600; color:#fff; text-align:center;
}
.text_list__1776135__ ul li p {margin:0; padding:0; line-height:22px; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__1776135__ ul li {margin-top:8px; padding-left:36px;}
	.text_list__1776135__ ul li span {width:26px; height:26px; line-height:26px; font-size:15px; font-weight:700;}
	.text_list__1776135__ ul li p {line-height:26px; font-size:18px;}
}

/*     1776145 : 공백      */
.solid_line__1776145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1776145__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776145__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776145__ {height:30px;}
}

/*     1776155 : 타이틀 텍스트      */
.title__1776155__ {font-size:0}
.title__1776155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1776155__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1776155__.style_top p {padding-top:10px}
.title__1776155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1776155__.style_right p {padding-right:14px}
.title__1776155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1776155__.style_bottom p {padding-bottom:12px}
.title__1776155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1776155__.style_left p {padding-left:14px}
.title__1776155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1776155__.style_circle1 p {padding-left:18px}
.title__1776155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1776155__.style_circle2 p {padding-left:18px}
.title__1776155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1776155__ p {font-size:29px}
	.title__1776155__.style_top p:before {width:29px}
	.title__1776155__.style_right p:before {height:29px}
	.title__1776155__.style_bottom p:before {width:29px}
	.title__1776155__.style_left p:before {height:29px}
}

/*     1776215 : 공백      */
.solid_line__1776215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1776215__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776215__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776215__ {height:2px;}
}

/*     1776225 : 장문 텍스트      */
.textarea__1776225__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1776225__ p {font-size:18px}
}

/*     1776235 : 공백      */
.solid_line__1776235__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1776235__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776235__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776235__ {height:10px;}
}

/*     1776245 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1776245__  {border: 1px solid #dedede; padding: 15px; border-radius: 8px;}
.text_list__1776245__ .textss {margin-bottom: 3px; font-size: 13px; color:#444444;}
.text_list__1776245__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1776245__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1776245__ ul li:first-child {margin-top:0}
.text_list__1776245__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbdc1;vertical-align:top}
.text_list__1776245__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__1776245__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1776245__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1776245__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1776245__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1776245__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1776245__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1776245__  {padding: 15px 20px;}
	.text_list__1776245__ .textss {font-size: 15px; padding-left: 5px;}
	.text_list__1776245__ ul li {font-size:18px}
}

/*     1776175 : 공백      */
.solid_line__1776175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1776175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776175__ {height:30px;}
}

/*     1776255 : 타이틀 텍스트      */
.title__1776255__ {font-size:0}
.title__1776255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1776255__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1776255__.style_top p {padding-top:10px}
.title__1776255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1776255__.style_right p {padding-right:14px}
.title__1776255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1776255__.style_bottom p {padding-bottom:12px}
.title__1776255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1776255__.style_left p {padding-left:14px}
.title__1776255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1776255__.style_circle1 p {padding-left:18px}
.title__1776255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1776255__.style_circle2 p {padding-left:18px}
.title__1776255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1776255__ p {font-size:29px}
	.title__1776255__.style_top p:before {width:29px}
	.title__1776255__.style_right p:before {height:29px}
	.title__1776255__.style_bottom p:before {width:29px}
	.title__1776255__.style_left p:before {height:29px}
}

/*     1776285 : 이미지 리스트      */
.img_tile__1776285__ {margin:0 -5px}
.img_tile__1776285__:after {content:'';display:block;clear:both}
.img_tile__1776285__ * {box-sizing:border-box}
.img_tile__1776285__ .item {float:left;position:relative;padding:5px}
.img_tile__1776285__ .item .item_inner {display:block;background:#6a897f;text-decoration:none;    border-radius: 10px;}
.img_tile__1776285__ .figure {display:block}
.img_tile__1776285__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1776285__ .caption {display:block;position:relative;padding:13px 15px 15px}
.img_tile__1776285__ .caption > span {display:block;margin-top:2px;line-height:1.4em}
.img_tile__1776285__ .caption > span:first-child {margin-top:0}
.img_tile__1776285__ .caption > span.subject { font-size:16px;font-weight:bold;color:#fed302;letter-spacing:-.03em}
.img_tile__1776285__ .caption > span.subject .num {margin-right:5px;color:#ffac2b;}
.img_tile__1776285__ .caption > span.content {padding-top:12px;border-top:1px solid #FFFFFF;font-size:16px;color:#FFFFFF;letter-spacing:-.03em;word-break: keep-all;}

.col_m_1__1776285__ .item {width:100%}
.col_m_2__1776285__ .item {width:50%}
.col_m_3__1776285__ .item {width:33.3334%}
.col_m_4__1776285__ .item {width:25%}
.col_m_1__1776285__ .item,
.col_m_2__1776285__ .item2n,
.col_m_3__1776285__ .item3n,
.col_m_4__1776285__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1776285__ {margin:0 -10px}
	.img_tile__1776285__ .item {padding:10px}
	.img_tile__1776285__ .caption {padding:25px 20px}
	.img_tile__1776285__ .caption > span {margin-top:8px;line-height:1.4em}

	.col_m_1__1776285__ .item,
	.col_m_2__1776285__ .item2n,
	.col_m_3__1776285__ .item3n,
	.col_m_4__1776285__ .item4n {clear:none}

	.col_t_1__1776285__ .item {width:100%}
	.col_t_2__1776285__ .item {width:50%}
	.col_t_3__1776285__ .item {width:33.3334%}
	.col_t_4__1776285__ .item {width:25%}
	.col_t_5__1776285__ .item {width:20%}
	.col_t_6__1776285__ .item {width:16.6666%}
	.col_t_1__1776285__ .item,
	.col_t_2__1776285__ .item2n,
	.col_t_3__1776285__ .item3n,
	.col_t_4__1776285__ .item4n,
	.col_t_5__1776285__ .item5n,
	.col_t_6__1776285__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1776285__ .caption {padding:18px 25px 22px; min-height: 140px;}
	.img_tile__1776285__ .caption > span {margin-top:5px}
	.img_tile__1776285__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__1776285__ .caption > span.content {padding-top:18px;font-size:18px}

	.col_t_1__1776285__ .item,
	.col_t_2__1776285__ .item2n,
	.col_t_3__1776285__ .item3n,
	.col_t_4__1776285__ .item4n,
	.col_t_5__1776285__ .item5n,
	.col_t_6__1776285__ .item6n {clear:none}

	.col_pc_1__1776285__ .item {width:100%}
	.col_pc_2__1776285__ .item {width:50%}
	.col_pc_3__1776285__ .item {width:33.3334%}
	.col_pc_4__1776285__ .item {width:25%}
	.col_pc_5__1776285__ .item {width:20%}
	.col_pc_6__1776285__ .item {width:16.6666%}
	.col_pc_1__1776285__ .item,
	.col_pc_2__1776285__ .item2n,
	.col_pc_3__1776285__ .item3n,
	.col_pc_4__1776285__ .item4n,
	.col_pc_5__1776285__ .item5n,
	.col_pc_6__1776285__ .item6n {clear:both}
}

/*     1776265 : 공백      */
.solid_line__1776265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1776265__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776265__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776265__ {height:25px;}
}

/*     1776185 : 타이틀 텍스트      */
.title__1776185__ {font-size:0}
.title__1776185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1776185__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1776185__.style_top p {padding-top:10px}
.title__1776185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1776185__.style_right p {padding-right:14px}
.title__1776185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1776185__.style_bottom p {padding-bottom:12px}
.title__1776185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1776185__.style_left p {padding-left:14px}
.title__1776185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1776185__.style_circle1 p {padding-left:18px}
.title__1776185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1776185__.style_circle2 p {padding-left:18px}
.title__1776185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1776185__ p {font-size:29px}
	.title__1776185__.style_top p:before {width:29px}
	.title__1776185__.style_right p:before {height:29px}
	.title__1776185__.style_bottom p:before {width:29px}
	.title__1776185__.style_left p:before {height:29px}
}

/*     1776195 : 공백      */
.solid_line__1776195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1776195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776195__ {height:2px;}
}

/*     1776205 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1776205__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1776205__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1776205__ ul li:first-child {margin-top:0}
.text_list__1776205__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbdc1;vertical-align:top}
.text_list__1776205__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1776205__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1776205__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1776205__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1776205__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1776205__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1776205__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1776205__ ul li {font-size:18px}
}

